<div class="pull-left star-glyph-div">
   {{calcTotalRatingCount - index}} {{ ratingandCommentsLabels.Reviews['Star'] }}
</div>
<div class="pull-left progress-bar-pull-left">
    <div class="progress progress-div">
    <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="5" aria-valuemin="0" aria-valuemax="5" style="width: 100%" #rateDiv>
        <span class="sr-only"></span>
      </div>
    </div>
</div>
<div class="pull-right progress-bar-pull-right" #countDiv>{{count}}</div>